<template lang="pug">
    .employees_wrapper.v-row
        table.employees_list
            employee(v-for="item in employees" :key="item.id" :item="item")
</template>


<script>
import employee from "./EmployeeItem";

export default {
  components: { employee },

  data: () => ({}),
  computed: {
    employees() {
      return this.$store.state.employees.all.items;
    }
  }
};
</script>